2011-04-12  Taco Hoekwater  <taco@metapost.org>

	* luatex.man: update to version 0.70
	
2011-04-05  Taco Hoekwater  <taco@metapost.org>

	* mpost.man: update to version 1.504
	* dvitomp.man: update to version 1.504

2011-04-05  Taco Hoekwater  <taco@metapost.org>

	* mpost.man: update to version 1.503

2011-03-01  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* aleph.man, etex.man, luatex.man, mf.man, pdftex.man,
	tangle.man, tex.man: Drop useless '.rb' macros.

2011-02-10  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Makefile.am (man1_links): Add texlua and texluac.

2011-02-08  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Makefile.am: Use ../../am/man1_links.am for manpage links.

2010-12-23  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Makefile.am (install-data-hook): Check symlink creation.

2010-12-19  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* mpost.man: Define the macro URL (from Taco).

2010-12-17  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* cweb.man: Adapt to facts: use '-' to indicate no change file.

2010-05-20  Karl Berry  <karl@tug.org>

	* Makefile.am [LUATEX]: do not include luatangle.man link,
	there is no luatangle any more.
	(man1_links) [ALEPH]: lamed, not lambda.

2010-05-14  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* aleph.man, amstex.man, eplain.man, etex.man, latex.man,
	luatex.man, mf.man, mpost.man, pdfetex.man, pdftex.man, tex.man:
	Uniform manpage formatting: bold for literals, italic for
	variable items, roman for meta items.  Adapt to facts.

	* mpost.man: FIXME: need to define the macro URL.

2010-04-10  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* ctie.man (new): Instead of ../ctiedir/ctie.1.
	* tie.man (new): Instead of ../tiedir/tie.1.
	* Makefile.am (bootstrap_man_sources): Add the new files.

2010-04-07  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* bibtex.man, cweb.man, dvicopy.man, dvitomp.man, dvitype.man,
	gftodvi.man, gftopk.man, gftype.man, mft.man, ofm2opl.man,
	opl2ofm.man, ovf2ovp.man, ovp2ovf.man, patgen.man, pdftosrc.man,
	pktogf.man, pktype.man, pltotf.man, tangle.man, tftopl.man,
	ttf2afm.man, vftovp.man, vptovf.man, weave.man:
	Uniform manpage formatting: bold for literals, italic for
	variable items, roman for meta items.  Adapt to facts.

2010-03-13  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* bibtex.man: Version 0.99d.

2010-02-01  Karl Berry  <karl@tug.org>

	* etex.man,
	* aleph.man,
	* bibtex.man,
	* pdftex.man,
	* tex.man: say a few more words about TEXMFOUTPUT.
	* pdfetex.man: just refer to pdftex.man.

	* Makefile.am (EXTRA_DIST): rm pdftexman.m4.

2009-10-24  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Makefile.am (man1_links): New list of symlinks within man1dir.
	Moved handling of lambda, ctangle, cweave, odvicopy, odvitype,
	mf-nowin, and pdflatex symlinks from ../../tetex/ to here.
	(install-data-hook, uninstall-hook): Use `man1_links'.

	* ofm2opl.man, opl2ofm.man, ovf2ovp.man, ovp2ovf.man,
	ttf2afm.man: New files moved from ../../tetex/ to here.
	* Makefile.am (man_sources): Adjusted.

2009-07-09  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Makefile.am: distribute luatex.man.
	
2009-07-09  Taco Hoekwater <taco@luatex.org>
	
	* luatex.man (new): man page for Luatex 0.40 by Khaled Hosny
	<dr.khaled.hosny@gmail.com>
	* Makefile.am: add luatex.man

2009-06-26  Han The Thanh <hanthethanh@gmail.com>

	* pdftex.man: bugfix from Török Edwin <edwintorok@gmail.com>


2009-04-05  Karl Berry  <karl@tug.org>

	* aleph.man: some minor content updates.

2009-03-30  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* omega.man (removed): Omega has been removed. Copied to ...
	* aleph.man (new): ... here and changed "Omega" => "Aleph".

2009-03-22  Karl Berry  <karl@tug.org>

	* etex.man: missed WB definition, no such thing as elatex,
	modify attribution per Phil Taylor.

2008-01-29  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Makefile.in: Add @configure_input@ line.

2007-11-25  Karl Berry  <karl@tug.org>

	* patgen.man: mention that the "patterns" input file to patgen is
	not an actual TeX patterns file.
	Kurt Roeckx, 17 Nov 2007 20:54:43, debian bug 450875.

2007-04-20  Karl Berry  <karl@tug.org>

	* gftodvi.man: no way to override output filename for gftodvi
	(from Werner, 20 Apr 2007 06:43:31).

2007-01-18  Sanjoy Mahajan  <sanjoy@mit.edu>

	* latex.man: More details for book references, reference more
	programs for 'see also' section.

	* mpost.man, dvitomp.man: Use "Web2C @VERSION@".

	* mpost.man: Pointer to sarovar site, more refs to other programs
	in 'see also' section.

	* pdftex.man, pdfetex.man: Mention that ps and eps files need to
	be converted before being included.  Credit Peter Breitenlohner in
	AUTHORS for eTeX contributions.

2007-01-08  Martin SchrÃ¶der <martin@pdftex.org>

        * pdfetex.man, pdftex.man: Document -etex and -draftmode switches.

        * pdftosrc.man: New man page for pdftosrc

2006-12-06  Karl Berry  <karl@tug.org>

	* tex.man: typos, TEXMFOUTPUT ref (tex-live mail from frank, 06
	Dec 2006 19:33:03).

2005-08-03  Olaf Weber  <olaf@infovore.xs4all.nl>

	* etex.man: Document -etex switch.

	* pdfetex.man: Document -etex switch.

2005-07-27  Olaf Weber  <olaf@infovore.xs4all.nl>

	* Makefile.in: Remove references to pdfxtex.

2005-06-26  Olaf Weber  <olaf@infovore.xs4all.nl>

	* Makefile.in: Replace ac_include with kpse_include.  From Peter
	Breitenlohner.

2005-06-21  Olaf Weber  <olaf@infovore.xs4all.nl>

	* newer.man: Update manual page for new interface of newer.

2005-01-21  Olaf Weber  <olaf@infovore.xs4all.nl>

	* mf.man: Omitted a man page correction. From Eric S. Raymond
	<esr@thyrsus.com>.

	* amstex.man, bibtex.man, dmp.man, dvitype.man, eplain.man,
	etex.man, gftodvi.man, gftopk.man, gftype.man, makempx.man,
	mf.man, mft.man, mpost.man, mpto.man, newer.man, omega.man,
	patgen.man, pdfetex.man, pdftex.man, pdfxtex.man, pktogf.man,
	pktype.man, pltotf.man, pooltype.man, tangle.man, tex.man,
	tftopl.man, vftovp.man, vptovf.man, weave.man: Man page
	corrections from Eric S. Raymond <esr@thyrsus.com>.

2004-12-19  Olaf Weber  <olaf@infovore.xs4all.nl>

	* Makefile.in [manfiles]: Add cweb.1.

	* cweb.man: Remove absolute path from FILES section.  Remove
	references to files that we don't install.  Add reference to Web2C
	to footer.

	* cweb.man: Manual page for cweb programs, copied from cwebdir so
	it can be modified.

2004-10-03  Olaf Weber  <olaf@infovore.xs4all.nl>

	* tex.man: Clarify option handling a bit and reorganize some text.

	* pdfxtex.man: Clarify option handling a bit and reorganize some
	text.

	* pdfetex.man: Clarify option handling a bit and reorganize some
	text.

	* pdftex.man: Clarify option handling a bit and reorganize some
	text.

	* etex.man: Clarify option handling a bit and reorganize some
	text.

	* omega.man: Clarify option handling a bit and reorganize some
	text.

	* mf.man: Clarify option handling a bit and reorganize some text.

	* mpost.man: Clarify option handling a bit and reorganize some
	text.

	* pdfxtex.man: Correct mailing list info.

	* pdfetex.man: Correct mailing list info.

	* pdftex.man: Correct mailing list info.

2004-09-07  Olaf Weber  <olaf@infovore.xs4all.nl>

	* pdfetex.man: .efmt -> .fmt Found by Hartmut Henkel
	<hartmut_henkel@gmx.de>.

	* pdfxtex.man: .efmt -> .fmt Found by Hartmut Henkel
	<hartmut_henkel@gmx.de>.

	* etex.man: .efmt -> .fmt Found by Hartmut Henkel
	<hartmut_henkel@gmx.de>.

2004-08-27  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* etex.man: Fixed a typo.

	* mf.man: Fixed a typo.

	* mpost.man: Fixed a typo.

	* omega.man: Fixed a typo.

	* pdfetex.man: Fixed a typo.

	* pdftex.man: Fixed a typo.

	* pdfxtex.man: Fixed a typo.

	* tex.man: Fixed a typo.

2004-08-28  Olaf Weber  <olaf@infovore.xs4all.nl>

	* pdfxtex.man: Document -output-directory.

	* pdftex.man: Document -output-directory.

	* pdfetex.man: Document -output-directory.

	* tex.man: Document -output-directory.

	* mpost.man: Document -output-directory.

	* mf.man: Document -output-directory.

	* omega.man: Document -output-directory.

	* etex.man: Document -output-directory.

2004-08-23  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* patgen.man: Major rewrite.

	* weave.man: Fixed a typo.

2004-08-21  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* etex.man: Update author.

	* etex.man, pdfetex.man: Change -efmt to -fmt.

	* etex.man, tex.man: Remove references to PDF mode.

2004-07-21  Olaf Weber  <olaf@infovore.xs4all.nl>

	* mpost.man: Misspelt \*(MP macro.  From Peter Breitenlohner
	<peb@mppmu.mpg.de>.

2004-07-04  Olaf Weber  <olaf@infovore.xs4all.nl>

	* pdfxtex.man: Change -efmt to -fmt.

2004-06-22  Olaf Weber  <olaf@infovore.xs4all.nl>

	* pdfetex.man: Correct title to refer to pdfetex.

	* pdfxtex.man: The pdfxtex manual page is based on the pdfetex
	manual page.

2004-05-08  Olaf Weber  <olaf@infovore.xs4all.nl>

	* omega.man: Document -halt-on-error.

	* pdftex.man: Document -halt-on-error.

	* pdfetex.man: Document -halt-on-error.

	* etex.man: Document -halt-on-error.

	* tex.man: Document -halt-on-error.

	* mf.man: Document -halt-on-error.

	* mpost.man: Document -halt-on-error.

2004-05-04  Olaf Weber  <olaf@infovore.xs4all.nl>

	* mf.man: Remove mention of mfw, document mf-nowin instead.

2004-03-28  Olaf Weber  <olaf@infovore.xs4all.nl>

	* tex.man: Document -no-shell-escape, -no-parse-first-line,
	-no-file-line-error.

	* etex.man: Document -no-shell-escape, -no-parse-first-line,
	-no-file-line-error.

	* pdftex.man: Document -no-shell-escape, -no-parse-first-line,
	-no-file-line-error.

	* pdfetex.man: Document -no-shell-escape, -no-parse-first-line,
	-no-file-line-error.

	* mf.man: Document -no-parse-first-line, -no-file-line-error.

	* mpost.man: Document -no-parse-first-line, -no-file-line-error.

2004-03-25  Olaf Weber  <olaf@infovore.xs4all.nl>

	* tex.man: Update for new/previously undocumented options.

	* etex.man: Update for new/previously undocumented options.

	* pdftex.man: Update for new/previously undocumented options.

	* pdfetex.man: Update for new/previously undocumented options.

2004-02-26  Olaf Weber  <olaf@infovore.xs4all.nl>

	* Makefile.in [manfiles]: Add pdfxtex.1.

2003-12-14  Olaf Weber  <olaf@infovore.xs4all.nl>

	* latex.man: Misspelt \*(TX macro, found by Eric S. Raymond
	<esr@thyrsus.com>.

2002-12-14  Olaf Weber  <olaf@infovore.xs4all.nl>

	* tex.man: Clarify notes of first-line parsing.

2002-11-30  Olaf Weber  <olaf@infovore.xs4all.nl>

	* mpost.man: Replace references to 'mp' with references to
	'mpost'.

2002-11-11  Olaf Weber  <olaf@infovore.xs4all.nl>

	* tex.man: Document -parse-first-line; document TeX vs TeXk.

	* pdftex.man: Document -parse-first-line; document pdfTeX vs
	pdfTeXk.

	* pdfetex.man: Document -parse-first-line; document pdfeTeX vs
	pdfeTeXk.

	* omega.man: Document -parse-first-line; document Omega vs Omegak.

	* mpost.man: Document -parse-first-line.

	* mf.man: Document -parse-first-line.

	* etex.man: Document -parse-first-line; document e-TeX vs e-TeXk.

2002-10-23  Olaf Weber  <olaf@infovore.xs4all.nl>

	* omega.man: Updated mailing list info (badly of out date now) --
	replaced with a reference to the web site.

2002-10-22  Olaf Weber  <olaf@infovore.xs4all.nl>

	* omega.man: Document oft extension instead of fmt.

2002-10-20  Olaf Weber  <olaf@infovore.xs4all.nl>

	* tex.man: Document -jobname option.

	* pdfetex.man: Document -jobname option.

	* pdftex.man: Document -jobname option.

	* mpost.man: Document -jobname option.

	* mf.man: Document -jobname option.

	* etex.man: Document -jobname option.

	* tangle.man: Document new options.

2002-07-26  Olaf Weber  <olaf@infovore.xs4all.nl>

	* mpost.man: No such thing as .F macro...  Found by "Eric
	S. Raymond" <esr@golux.thyrsus.com>.

2001-11-27  Olaf Weber  <olaf@infovore.xs4all.nl>

	* mf.man: Mention mfw.

2001-11-18  Olaf Weber  <olaf@infovore.xs4all.nl>

	* tex.man: Document --recorder option.

	* pdftex.man: Document --recorder option.

	* omega.man: Document --recorder option.

	* mpost.man: Document --recorder option.

	* mf.man: Document --recorder option.

	* etex.man: Document --recorder option.

2001-11-10  Olaf Weber  <olaf@infovore.xs4all.nl>

	* tex.man: Document -file-line-error-style.

	* pdftex.man: Document -file-line-error-style.

	* pdfetex.man: Document -file-line-error-style.

	* mpost.man: Document -file-line-error-style.

	* mf.man: Document -file-line-error-style.

	* etex.man: Document -file-line-error-style.

2001-10-24  Olaf Weber  <olaf@infovore.xs4all.nl>

	* tex.man: Typos.

	* pdftex.man: Typo.

	* etex.man: Typo.

	* Makefile.in: Add pdfetex manual page.

2001-10-14  Olaf Weber  <olaf@infovore.xs4all.nl>

	* mf.man: Change /usr/ucb/vi to vi in example, as the path given
	is system-dependent.

2001-09-26  Olaf Weber  <olaf@infovore.xs4all.nl>

	* newer.man: Correct description of the exit conditions.  After
	Oliver Moeller <omoeller@csd.uu.se>.

2000-04-13  Olaf Weber  <olaf@infovore.xs4all.nl>

	* etex.man, omega.man, pdftex.man, tex.man:
	Remove references to undump.

2000-04-03  Olaf Weber  <olaf@infovore.xs4all.nl>

	* dvitomp.man: New file by Jim Van Zandt <jrv@vanzandt.mv.com>.

	* Makefile.in: Add dvitomp manual page.

1999-06-28  Olaf Weber  <olaf@infovore.xs4all.nl>

	* omega.man: Mention the empty-path-component trick.

	* tex.man: Mention the empty-path-component trick.

	* pdftex.man: Mention the empty-path-component trick.

	* etex.man: Mention the empty-path-component trick.

1999-05-29  Olaf Weber  <olaf@infovore.xs4all.nl>

	* tex.man, pdftex.man, mpost.man, mf.man, latex.man, etex.man:
	Correct date.

1999-03-23  Olaf Weber  <olaf@infovore.xs4all.nl>

	* tex.man: Account for --translate-file option, %&
 	--translate-file tcxname construct.

	* pdftex.man, mpost.man, mf.man, etex.man: Account for
 	--translate-file option.

1999-01-27  Olaf Weber  <olaf@infovore.xs4all.nl>

	* latex.man: Correct typography of pdfTeX.

1999-01-24  Olaf Weber  <olaf@infovore.xs4all.nl>

	* dvicopy.man: Update page; description is still incomplete.

1999-01-13  Olaf Weber  <olaf@infovore.xs4all.nl>

	* Makefile.in: Rename kpathsea.make to kpathsea.mk.

1999-01-10  Olaf Weber  <olaf@infovore.xs4all.nl>

	* pdftex.man: Add definition of MF macro.

	* Makefile.in: Change of ../make/*.make to ../make/*.mk.

Fri Apr 10 06:24:25 1998  Olaf Weber  <olaf@infovore.xs4all.nl>

	* etex.man: Definition of MF macro added.

	* omega.man: Defnition of MF macro was missing.

	* pdftex.man: Definition of MF macro was missing.

Sat Mar  7 18:16:40 1998  Olaf Weber  <olaf@infovore.xs4all.nl>

	* omega.man: Add authors list.

	* pdftex.man: Add authors list.

Tue Mar  3 09:07:10 1998  Olaf Weber  <olaf@infovore.xs4all.nl>

	* omega.man: Corrected instructions for subscribing to the omega
 	list.

Fri Jan  9 21:14:37 1998  Olaf Weber  <infovore@xs4all.nl>

	* Makefile.in: Include clean.make, add a default target.

Sun Jan  4 15:57:34 1998  Olaf Weber  <infovore@xs4all.nl>

	* Makefile.in: Use man.make to supply rules for manual pages.

	* Makefile.in: Changes to cope with new manual pages.

Tue Dec 30 17:46:24 1997  Olaf Weber  <infovore@xs4all.nl>

	* Changes to all pages in an attempt to get them up-to-date.  Some
	pages (amslatex, lamstex, slitex, initex, virtex) have been
	removed.  Some renamed (etex -> eplain).  Some added (etex,
	pdftex, omega).

Tue Dec 12 16:52:12 1995  Karl Berry  <karl@cs.umb.edu>

        * Makefile.in (sedscript): Correct path for c-auto.h. From Ulrik.

Tue Jun 13 11:31:35 1995  Karl Berry  <karl@cs.umb.edu>

        * Makefile.in: Use ../web2c, not /w.

Mon Dec 19 13:07:24 1994  Karl Berry  <karl@cs.umb.edu>

        * dvitype.man: The .dvi file extended if necessary.
        * vftovp.man: Similarly.

Sat Dec 17 16:44:49 1994  Karl Berry  <karl@cs.umb.edu>

        * tftopl.man: Both the .tfm and .pl files are extended if
        necessary now.
        * vptovf.man: Similarly.

Thu Nov 24 13:42:16 1994  Karl Berry  <karl@cs.umb.edu>

        * bibtex.man: We don't use TEXINPUTS to look for .bst files now.

Mon Feb 21 14:50:51 1994  Karl Berry  (karl@cs.umb.edu)

        * Makefile.in: srcdir changes from simon.

Wed Feb  2 11:00:09 1994  Karl Berry  (karl@cs.umb.edu)

        * Version 6.1.

Mon Jan 24 07:31:37 1994  Karl Berry  (karl@cs.umb.edu)

        * Version 6.0.

Sat Jan 22 06:48:27 1994  Karl Berry  (karl@cs.umb.edu)

        * *.man: Remove ==== line after NAME section, since Sun's
        makewhatis doesn't ignore it.

Tue Dec 14 20:02:06 1993  Karl Berry  (karl@cs.umb.edu)

	* *.man: Update for new path variables, etc.
	* Makefile.in (sedscript): Likewise.

Sun Dec 12 19:14:19 1993  Karl Berry  (karl@cs.umb.edu)

	* mf.man: Don't mention cmsources.
	* Makefile.in (cmsources): Don't bother with this.
	(sedscript): Don't substitute for this, and rm the dependency on
	lib/paths.h, since it doesn't exist any more.

Sun Dec  5 16:04:51 1993  Karl Berry  (karl@cs.umb.edu)

	* tex.man: Document the envvars MAKETEXTEX, USE_MAKETEXTEX, etc.
	* mf.man: Likewise.

Sun Nov 14 11:58:01 1993  Karl Berry  (karl@cs.umb.edu)

	* Makefile.in: texfontdir => fontdir.

Thu Oct  7 10:04:22 1993  Karl Berry  (karl@cs.umb.edu)

	* latex.man: Mention the LaTeX manual and the local guide.  From
	tuttle@crl.dec.com.

Sat Jul 10 09:24:56 1993  Karl Berry  (karl@cs.umb.edu)

	* mf.man: The word `facilitates' bothers me.

Tue May 18 14:03:49 1993  Karl Berry  (karl@cs.umb.edu)

	* Makefile.in (install-*): mkdirchain on install dirs.

Sun May  9 13:22:00 1993  Karl Berry  (karl@cs.umb.edu)

	* Makefile.in: Use ! instead of %, which loses on the EDITOR string.

Tue May  4 10:23:33 1993  Karl Berry  (karl@cs.umb.edu)

	* weave.man: Correct date, other miscellany.

Mon Mar 29 08:57:19 1993  Karl Berry  (karl@cs.umb.edu)

	* bibtex.man: System default for BSTINPUTS is BSTINPUTS, not
	TEXINPUTS.

Sat Mar 13 10:38:14 1993  Karl Berry  (karl@cs.umb.edu)

	* bibtex.man: Had stdout sentence end in wrong place.

	* Makefile.in (sedscript): Use % instead of ; to delimit sed
	arguments, since ; might occur in the yytext declaration.  (From
	ilan343@violet.berkeley.edu.)

Sun Feb 28 10:52:01 1993  Karl Berry  (karl@cs.umb.edu)

	* Makefile.in: Separate clean targets.

	* Makefile.in (clean): Don't remove Makefile here.

Sun Feb 21 08:28:14 1993  Karl Berry  (karl@cs.umb.edu)

	* Version 5.851d.

Tue Feb 16 17:54:04 1993  Karl Berry  (karl@cs.umb.edu)

	* Makefile.in (install-exec, install-data): New targets.

Fri Feb 12 12:43:04 1993  Karl Berry  (karl@cs.umb.edu)

	* tangle.man, weave.man: Separate.

Fri Jan 29 12:07:08 1993  Karl Berry  (karl@cs.umb.edu)

	* tex.man: Describe texfonts.map.

Mon Jan 25 13:55:40 1993  Karl Berry  (karl@cs.umb.edu)

	* Makefile.in (sedscript): Don't use $@; get definitions from
	c-auto.h as well as paths.h.

Thu Jan 14 08:08:20 1993  Karl Berry  (karl@cs.umb.edu)

	* bibtex.man: Mention that DEK's bibtex doesn't have some of our
	features.

Sun Jan  3 13:35:05 1993  Karl Berry  (karl@cs.umb.edu)

	* etex.man: The listed features aren't the only ones.

	* Makefile.in (distclean): Remove Makefile.

Sat Jan  2 15:58:52 1993  Karl Berry  (karl@cs.umb.edu)

	* Makefile.in (dw, spell, check, .ps, .txt): New targets from beebe.
        * *.man: Likewise.

Fri Dec 18 13:32:01 1992  Karl Berry  (karl@cs.umb.edu)

	* tftopl.man: .tfm is now added if necessary.

Mon Dec 14 07:40:07 1992  Karl Berry  (karl@cs.umb.edu)

	* <many>.man: Remove end-of-sentence periods after paths.

Sun Dec 13 15:00:23 1992  Karl Berry  (karl@cs.umb.edu)

	* bibtex.man: Document BSTINPUTS.

Sat Dec 12 13:16:25 1992  Karl Berry  (karl@cs.umb.edu)

	* Makefile.in: Rewrite from Makefile.

	* mf.man: Missing quotes in MFTERM line.

Tue Oct  6 08:18:48 1992  Karl Berry  (karl@cs.umb.edu)

	* {mf,tex}.man: Use ~me instead of /usr/me.

	* {gftodvi,gftopk,gftype,pktogf,pktype,vftovp}.man: Current
	directory is not searched first.

Fri Sep  4 09:02:22 1992  Karl Berry  (karl@hayley)

        * Makefile (extraclean): new target.

Sun Jul  5 07:26:14 1992  Karl Berry  (karl@hayley)

        * tex.man: avoid lines >= 80 chars.

        * Makefile (*clean): remove *.dvi and *.log; have `mostlyclean' do
          nothing.

Tue Jun 23 09:14:07 1992  Karl Berry  (karl@hayley)

        * Makefile (manext): default to `1', not `l'.

Fri May 29 16:54:43 1992  Karl Berry  (karl@hayley)

        * bibtex.man: more paragraphs, etc.

Sat May 23 12:26:53 1992  Karl Berry  (karl@hayley)

        * tex.man: document slightly different path searching.

Thu May 14 19:21:49 1992  Karl Berry  (karl@claude.cs.umb.edu)

        * Version 5.851c.

Thu Apr 23 12:06:30 1992  Karl Berry  (karl@hayley)

        * tex.man, mf.man: fix nroff quote problems.
        * Makefile (sedscript): toss trailing comments.
        These changes from Andreas.

Thu Apr 16 13:49:36 1992  Karl Berry  (karl@ra.cs.umb.edu)

        * Version 5.851b.

Sun Apr 12 11:51:58 1992  Karl Berry  (karl@hayley)

        * tex.man: . not searched first anymore.

Fri Apr  3 09:55:14 1992  Karl Berry  (karl at hayley)

        * Version 5.851a.

Sat Mar 21 09:14:20 1992  Karl Berry  (karl at hayley)

        * patgen.man: update for patgen2.

        * *.man: (ENVIRONMENT VARIABLES): rename to `ENVIRONMENT'; remove
          references to TEXFONTS_SUBDIR.

        * tex.man (ENVIRONMENT): mention ~.

        * Makefile (sedscript): depend using srcdir, not SITEDIR.

Fri Mar 20 16:43:23 1992  Karl Berry  (karl at hayley)

        * Makefile (mostlyclean): new name for `clean'.
        (clean): what `realclean' used to be.
        (realclean): nothing to do anymore.
        (install): install the stuff.

Sat Feb  1 16:45:54 1992  Karl Berry  (karl at hayley)

        * tex.man: update path searching info.

Sat Jan 11 08:47:26 1992  Karl Berry  (karl at hayley)

        * Makefile (initex.1, virtex.1): new targets.

Tue Jan  7 16:04:29 1992  Karl Berry  (karl at hayley)

        * Use `1 Jan 1992' date format.
